/* Beta expiration alert title */
"Beta expired" = "Beta expired";

/* iTunes incompatibilitiy alert title */
"Compatibility warning" = "Compatibility warning";

/* iTunes version check progress message */
"Found new %@ version %@, checking compatibility..." = "Found new %@ version %@, checking compatibility...";

/* iTunes incompatibility alert title */
"Incompatible with %@ %@" = "Incompatible with %@ %@";

/* Button title */
"OK" = "OK";

/* Button title */
"Quit" = "Quit";

/* Beta expiration message */
"This beta of %@ has expired.  Please check the %@ website to update to a newer version" = "This beta of %@ has expired.  Please check the %@ website to update to a newer version";

/* Button title */
"Visit website" = "Visit website";

